Hacking Wii U Hacking & Homebrew Discussion

picano

Well-Known Member
Member
Joined
Aug 21, 2008
Messages
197
Trophies
0
Age
33
Location
Nebraska
Website
soifall.net
XP
250
Country
United States
So, essentially you pushed the damage ratio far beyond the normal-max of 200%?

I'd enjoy messing around with this or any other hack you can work online.

No idea if my standard gaming schedule matches up with yours though~
 
Last edited by picano,

Jao Chu

Well-Known Member
Member
Joined
Aug 20, 2013
Messages
1,933
Trophies
0
Age
34
Location
straya m8
XP
1,421
Country
Australia
Just tonight I put a payment down on a second-hand but brand new Mario Kart 8 Wii U deluxe bundle purchased by the seller July 2014.

I read somewhere that these were shipped with 2.1 firmware. Should i buy a game disc with 5.3.2 update on it or can i homebrew/injection/kernel exploit 2.1 sys menu?

Wii U kernel exploit hype train. Get keen lads!
 

NWPlayer123

Well-Known Member
Member
Joined
Feb 17, 2012
Messages
2,642
Trophies
0
Location
The Everfree Forest
XP
6,693
Country
United States
Just tonight I put a payment down on a second-hand but brand new Mario Kart 8 Wii U deluxe bundle purchased by the seller July 2014.

I read somewhere that these were shipped with 2.1 firmware. Should i buy a game disc with 5.3.2 update on it or can i homebrew/injection/kernel exploit 2.1 sys menu?

Wii U kernel exploit hype train. Get keen lads!
Everything is aimed for the latest version, no point staying on anything lower (other then having access to the userspace exploit from 5.3.2 until the 5.4.0 one comes out).
 

SirByte

Well-Known Member
Member
Joined
Dec 30, 2012
Messages
519
Trophies
0
XP
819
Country
Canada
Everything is aimed for the latest version, no point staying on anything lower (other then having access to the userspace exploit from 5.3.2 until the 5.4.0 one comes out).

NWPlayer123, can you confirm that "Everything" also includes the/a IOSU exploit? The man will have a 2.1.0 FW and it would be rather sad if he updated and it turns out the IOSU only works on 3.0.1 (or below).
 

Marionumber1

Well-Known Member
Member
Joined
Nov 7, 2010
Messages
1,234
Trophies
0
XP
3,993
Country
United States
NWPlayer123, can you confirm that "Everything" also includes the/a IOSU exploit? The man will have a 2.1.0 FW and it would be rather sad if he updated and it turns out the IOSU only works on 3.0.1 (or below).

Hykem, Matt, and I are working on IOSU exploitation, and have at least two viable bugs that work on 5.3.2. And OSv11 on 5.4.0 is identical to 5.3.2's.
 
General chit-chat
Help Users
    The Real Jdbye @ The Real Jdbye: @Psionic Roshambo either way it won't stay fresh for long, imagine man sized turds in a litter box